/* Class = "NSWindow"; title = "Presets"; ObjectID = "5"; */
"5.title" = "Esiasetuksia";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "49"; */
"49.title" = "Valmis";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "50"; */
"50.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "51"; */
"51.title" = "Nimeä";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "52"; */
"52.title" = "Poista";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "53"; */
"53.title" = "Monista";
